{
    "advMode.mode.auto": "§fRepetitibo§r",
    "advMode.mode.autoexec.bat": "§c\u00c7iempre \u00e2ttibo§r",
    "advMode.mode.conditional": "§aCondi\u00e7ion\u00e2h§r",
    "advMode.mode.redstone": "§6Impur\u00e7o§r",
    "advMode.mode.redstoneTriggered": "§4Ne\u00e7e\u00e7ita redstone§r",
    "advMode.mode.sequence": "§eEn caena§r",
    "advMode.mode.unconditional": "§2Incondi\u00e7ion\u00e2h§r",
    "container.barrel": "§7Barr\u00eeh§r",
    "container.beacon": "§7Faro§r",
    "container.blast_furnace": "§7Forha§r",
    "container.brewing": "§7Alambique§r",
    "container.cartography_table": "§7Me\u00e7a de cartograf\u00eda§r",
    "container.chest": "§7Ba\u00fbh§r",
    "container.chestDouble": "§7Ba\u00fbh grande§r",
    "container.crafting": "§7Cr\u00e2tte\u00e2h§r",
    "container.dispenser": "§7D\u00eeppen\u00e7a\u00f4h§r",
    "container.dropper": "§7\u00c7orta\u00f4h§r",
    "container.enchant": "§7Encant\u00e2h§r",
    "container.enderchest": "§7Ba\u00fbh de Ender§r",
    "container.furnace": "§7H\u00f4nno§r",
    "container.grindstone_title": "§7Repar\u00e2h y de\u00e7encant\u00e2h§r",
    "container.hopper": "§7Torba§r",
    "container.inventory": "§7Imbentario§r",
    "container.loom": "§7Tel\u00e2h§r",
    "container.repair": "§7Repar\u00e2h y renombr\u00e2h§r",
    "container.shulkerBox": "§7Caha de Shulker§r",
    "container.smoker": "§7Ahuma\u00f4h§r",
    "container.stonecutter": "§7Cortapiedr\u00e2§r",
    "container.upgrade": "§7Mejorar equipo§r",
    "entity.minecraft.chest_minecart": "§7Bagoneta con ba\u00fbh§r",
    "entity.minecraft.donkey": "§7Burro§r",
    "entity.minecraft.furnace_minecart": "§7Bagoneta con h\u00f4nno§r",
    "entity.minecraft.hopper_minecart": "§7Bagoneta con torba§r",
    "entity.minecraft.horse": "§7Haca§r",
    "entity.minecraft.llama": "§7Yama§r",
    "entity.minecraft.skeleton_horse": "§7Haca \u00eaqqueleto§r",
    "entity.minecraft.trader_llama": "§7Yama ambulante§r",
    "entity.minecraft.villager": "§7Ardeano§r",
    "entity.minecraft.villager.armorer": "§7Herrero de arma\u00far\u00e2§r",
    "entity.minecraft.villager.butcher": "§7C\u00e2nni\u00e7ero§r",
    "entity.minecraft.villager.cartographer": "§7Cart\u00f3grafo§r",
    "entity.minecraft.villager.cleric": "§7\u00c7a\u00e7erdote§r",
    "entity.minecraft.villager.farmer": "§7Labra\u00f4h§r",
    "entity.minecraft.villager.fisherman": "§7P\u00eacca\u00f4h§r",
    "entity.minecraft.villager.fletcher": "§7Flexa\u00f4h§r",
    "entity.minecraft.villager.leatherworker": "§7Peletero§r",
    "entity.minecraft.villager.librarian": "§7Bibliotecario§r",
    "entity.minecraft.villager.mason": "§7Arba\u00f1\u00eeh§r",
    "entity.minecraft.villager.nitwit": "§7\u00c7impl\u00f3n§r",
    "entity.minecraft.villager.none": "§7Ardeano§r",
    "entity.minecraft.villager.shepherd": "§7P\u00e2tt\u00f4h§r",
    "entity.minecraft.villager.toolsmith": "§7Fragua\u00f4h de erramient\u00e2§r",
    "entity.minecraft.villager.weaponsmith": "§7Fragua\u00f4h de arm\u00e2§r",
    "entity.minecraft.wandering_trader": "§7Bende\u00f4h ambulante§r",
    "entity.minecraft.zombie_horse": "§7Haca \u00c7ombi§r",
    "gameMode.adventure": "§3Modo abentura§r",
    "gameMode.creative": "§6Modo creatibo§r",
    "gameMode.hardcore": "§4\u00a1Modo \u00eattremo§r",
    "gameMode.spectator": "§1Modo \u00eapp\u00eattad\u00f4h§r",
    "gameMode.survival": "§2Modo \u00e7uperbiben\u00e7ia§r",
    "inventory.binSlot": "§7D\u00eattru\u00eeh \u00f4hheto§r",
    "itemGroup.brewing": "§7Brebahe§r",
    "itemGroup.buildingBlocks": "§7Bloqu\u00ea de c\u00f4ttr\u00fb\u00e7\u00e7i\u00f3n§r",
    "itemGroup.combat": "§7Combate§r",
    "itemGroup.decorations": "§7Bloqu\u00ea de decora\u00e7i\u00f3n§r",
    "itemGroup.food": "§7Alimenta\u00e7i\u00f3n§r",
    "itemGroup.hotbar": "§7Barr\u00e2 d'\u00f4hhet\u00f4 guard\u00e2h§r",
    "itemGroup.inventory": "§7Imbentario de \u00e7uperbiben\u00e7ia§r",
    "itemGroup.materials": "§7Material\u00ea§r",
    "itemGroup.misc": "§7\u00d4hhet\u00f4 arrebuh\u00e1\u00f4§r",
    "itemGroup.redstone": "§7Redstone§r",
    "itemGroup.search": "§7B\u00facc\u00e2 \u00f4hhet\u00f4§r",
    "itemGroup.tools": "§7Erramient\u00e2§r",
    "itemGroup.transportation": "§7Tr\u00e2pporte§r",
    "merchant.trades": "§7Intercambi\u00f4§r",
    "options.difficulty.easy": "§2F\u00e1\u00e7\u00ee§r",
    "options.difficulty.hard": "§4Dif\u00ed\u00e7\u00ee§r",
    "options.difficulty.hardcore": "§4\u00cattremo§r",
    "options.difficulty.normal": "§fNorm\u00e2h§r",
    "options.difficulty.peaceful": "§3Pa\u00e7\u00edfico§r",
    "options.sensitivity.max": "§5\u00a1\u00a1\u00a1IPERBELO\u00c7ID\u00c1§r",
    "options.sensitivity.min": "§7*b\u00f4tte\u00e7o*§r",
    "selectWorld.cheats": "§5Tranfuy\u00e2§r",
    "selectWorld.gameMode.adventure": "§3Abentura§r",
    "selectWorld.gameMode.creative": "§6Creatibo§r",
    "selectWorld.gameMode.hardcore": "§4\u00cattremo§r",
    "selectWorld.gameMode.spectator": "§1\u00capp\u00eattad\u00f4h§r",
    "selectWorld.gameMode.survival": "§2\u00c7uperbiben\u00e7ia§r",
    "selectWorld.hardcoreMode": "§4\u00cattremo:§r",
    "selectWorld.version": "§7Ber\u00e7i\u00f3n:§r"
}
